cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
641
Views
0
Helpful
4
Replies

Certificate error in integration of IM&P with CUCM

Kiran Chavan
Beginner
Beginner

Hello All,

 

Myself Kiran Chavan.

 

I have upgraded CUCM and CIMP version 10.5 to 9.1. CIMP. And backup is restored successfully but now CIMP is showing certificate exception error.

*connection to the server cannot be established*

Please help.

 

Thanks in advance...

4 Replies 4

Manish Gogna
Cisco Employee
Cisco Employee

What are the exact CUCM and IM&P versions?

Please share a screenshot of the error.

 

Manish

CCUM 10.5.2.10000-5

CIMP 10.5

Based on the error details you provided, please try the workaround of the following bug

https://tools.cisco.com/bugsearch/bug/CSCud67438/?reffering_site=dumpcr

 

Manish

It is hitting to CIMP version 10.5.2 bug so I will upgrade it to 10.5.2su1 

Getting Started

Find answers to your questions by entering keywords or phrases in the Search bar above. New here? Use these resources to familiarize yourself with the community: